k_clip {keras} | R Documentation

## Element-wise value clipping.

### Description

Element-wise value clipping.

### Usage

    k_clip(x, min_value, max_value)

### Arguments

`x` | Tensor or variable.
`min_value` | Float or integer.
`max_value` | Float or integer.

### Value

A tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]